body.post-template-nursing {
    line-height: 1.25;
  }
  body.post-template-nursing img:not(.footer__logo) {
    display: block;
    left: -9999px;
    position: absolute;
    top: -9999px;
  }
  
  .main {
    background-image: linear-gradient(180deg, #00172D 1%, #19506F 36%, #4EA7A7 55%, #E8DF7A 76%, #F6C866 100%);
    font-family: "Quattrocento Sans", sans-serif;
  }
  .main__inner {
    margin: 0 auto;
    max-width: 80rem;
  }
  @media (min-width: 65rem) {
    .main__inner {
      background-image: url("../images/nursing/stethoscope.png");
      background-repeat: no-repeat;
      background-size: 100% auto;
    }
  }
  
  .ref {
    color: #c60151;
    text-decoration: none;
  }
  .ref:hover, .ref:focus-visible {
    color: #c60151;
    text-decoration: underline;
  }
  
  .intro {
    color: #fff;
    font-size: 1.125rem;
    margin: 0 auto;
    padding: 2rem 0 0;
    text-align: center;
    width: 85%;
  }
  @media (min-width: 65rem) {
    .intro {
      font-size: 1.25rem;
      font-weight: 600;
      left: 35%;
      line-height: 1.5;
      margin: 0;
      padding: 13rem 0 0;
      position: relative;
      width: 55%;
    }
  }
  .intro__title {
    color: #fff;
    font-family: "Lato", sans-serif;
    font-size: 2.125rem;
    font-weight: 700;
    letter-spacing: 0.0375em;
    text-transform: uppercase;
  }
  @media (min-width: 65rem) {
    .intro__title {
      font-size: 6.25rem;
      margin-bottom: 0.25em;
    }
  }
  .intro__subtitle {
    font-family: "Lato", sans-serif;
    font-size: 1.625rem;
  }
  @media (min-width: 65rem) {
    .intro__subtitle {
      font-size: 2.5rem;
      letter-spacing: 0.025em;
      line-height: 1.25;
      font-weight: 700;
    }
  }
  
  .timeline__group {
    margin: 6rem auto 0;
    max-width: 40rem;
    width: 85%;
  }
  @media (min-width: 65rem) {
    .timeline__group--1 {
      margin-top: 12.5rem;
    }
    .timeline__group--2 {
      margin-top: 6.25rem;
    }
    .timeline__group--3 {
      margin-top: 8.5rem;
    }
    .timeline__group--4 {
      margin-top: 8.5rem;
    }
  }
  .timeline__group__item {
    background-color: #fff;
    margin: 0 0 1rem;
    padding: 1.5rem 3rem;
    position: relative;
  }
  .timeline__group__item::after {
    background-color: #c60151;
    content: "";
    display: block;
    height: 6px;
    position: absolute;
    right: -16px;
    top: calc(50% - 3px);
    width: 32px;
  }
  .timeline__group:nth-of-type(even) .timeline__group__item::after {
    left: -16px;
    right: auto;
  }
  .timeline__date {
    color: #c60151;
    display: block;
    font-family: "Lato", sans-serif;
    font-size: 1.65rem;
    font-weight: 900;
    margin-bottom: 0.75rem;
  }
  .timeline__text {
    display: block;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 1.5;
  }
  
  .features {
    margin: 5.5rem auto 0;
    width: 85%;
  }
  @media (min-width: 65rem) {
    .features {
      margin: 4.5rem 0 0;
      width: 100%;
    }
  }
  .features__title {
    font-family: "Lato", sans-serif;
    text-align: center;
    text-transform: uppercase;
  }
  .features__title__small {
    display: block;
    font-size: 1.75rem;
  }
  @media (min-width: 65rem) {
    .features__title__small {
      font-size: 2.25rem;
    }
  }
  .features__title__large {
    display: block;
    font-size: 2.75rem;
    font-weight: 900;
    line-height: 1;
  }
  @media (min-width: 65rem) {
    .features__title__large {
      font-size: 5rem;
    }
  }
  .features__subtitle {
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
  }
  @media (min-width: 65rem) {
    .features__subtitle {
      font-size: 1.75rem;
      margin: 1.5rem auto 0;
      max-width: 47rem;
    }
  }
  .features__grid {
    display: flex;
    flex-flow: row wrap;
    max-width: 55rem;
    row-gap: 1.375rem;
  }
  @media (min-width: 65rem) {
    .features__grid {
      justify-content: space-between;
      margin: 2.5rem auto 0;
    }
  }
  .features__item {
    background-color: #fff;
    padding: 2.5rem 1rem 1rem;
    text-align: center;
  }
  @media (min-width: 65rem) {
    .features__item {
      padding: 2.5rem 3rem 1rem;
    }
    .features__item:nth-of-type(3n + 1), .features__item:nth-of-type(3n + 2) {
      width: calc(50% - 0.625rem);
    }
    .features__item:nth-of-type(3n) {
      padding: 2.5rem 7.5rem 1rem;
      width: 100%;
    }
  }
  .features__item__title {
    color: #c60151;
    font-weight: 600;
    line-height: 1.5;
  }
  @media (min-width: 65rem) {
    .features__item__title {
      font-size: 1.5rem;
      margin-top: 0;
    }
  }
  .features__item__text {
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.5;
  }
  @media (min-width: 65rem) {
    .features__item__text {
      font-size: 1.25rem;
    }
  }
  
  .sources {
    margin: 0 auto;
    padding: 4.375rem 0;
    width: 85%;
  }
  @media (min-width: 65rem) {
    .sources {
      padding: 4.375rem 0;
      width: 100%;
    }
  }
  .sources__title {
    color: #c60151;
    font-family: "Lato", sans-serif;
    font-size: 1.5rem;
    font-weight: 900;
    letter-spacing: 0.0625em;
    text-transform: uppercase;
  }
  .sources__list {
    counter-reset: sources-list;
    line-height: 1.375;
    list-style: none;
    margin: 1.5rem 0;
  }
  .sources__list__item {
    counter-increment: sources-list;
    font-size: 1.125rem;
    margin-bottom: 1em;
    position: relative;
  }
  @media (min-width: 47.5rem) {
    .sources__list__item {
      margin-bottom: 0.65em;
    }
  }
  .sources__list__item::before {
    bottom: -0.1em;
    color: #c60151;
    content: counter(sources-list);
    display: inline-block;
    font-family: "Lato", sans-serif;
    font-size: 1.25rem;
    font-weight: 900;
    position: relative;
    width: 1.5em;
  }
  
  .footer {
    background-color: #fff;
    padding: 40px 0;
  }
  .footer__grid {
    display: flex;
    flex-flow: column;
    gap: 1rem;
    text-align: center;
  }
  @media (min-width: 47.5rem) {
    .footer__grid {
      flex-flow: row nowrap;
    }
  }
  .footer__grid__right {
    font-size: 0.9rem;
  }
  @media (min-width: 47.5rem) {
    .footer__grid__right {
      align-items: center;
      display: flex;
      font-size: 1rem;
    }
    .footer__grid__right::before {
      content: "";
      border-left: 1.5px solid #47485d;
      display: block;
      height: 100%;
      margin-right: 15px;
    }
  }